@charset "utf-8";
body{ margin: 0;border: none;padding: 0;outline: 0;text-align: center;}
a {text-decoration: none;color: #222;}
.c{clear:both;height:0;font-size: 1px;line-height:0;overflow: hidden;}
.L{float: left;}
.R{float: right;}
.hid{display:none;}
.tcent{text-align:center;}

.main,main{max-width:1000px;margin: 0 auto;text-align:left;overflow: hidden;word-wrap: break-word; word-break: normal;}
.main li,.main ul,.main p{margin: 0;padding: 0;outline: 0}
.main li{list-style: none;}
.main  .con{color:#ccc;padding:8px;clear:both;text-align:center;}
.main .top{color:#222;padding:8px;font-size:small;}
.a_Lmain{width:72%;}
.a_Rmain{width:27%;font-size: 0.9rem;}
.ie_note{padding: 36px 18px;text-align: center;border: 8px solid #ccc;background: #66f;color: #fff;}
.w100{max-width:100%;}
.import{color: #26D;font-weight: bold;}


/*导航*/
.navbar-mobi{width: 100%;max-width: 1000px;background: #fff;border-bottom: 5px solid #ff9800;border-top: 5px solid #ffF; height: 52px;overflow: hidden;}
.bar{display: block;width:25px;height:3px;margin:5px auto;-webkit-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;background-color: #FFF;}

ul.nav-menu{justify-content: space-between;align-items: center;margin-left:12px;}
.navbar-mobi .tit{display: none;}
li.nav-item{float: left;border: 2px solid #ff9800;border-bottom: 0;border-radius: 3px;margin-left: 5px;}
.nav-item span a{display: block;padding: 3px 8px;min-width: 68px;text-align: center;background: #fff;height: 52px;border-top: 1px solid #ff9800;margin-top:1px;}
.nav-item span a i{display: block;color: #F00; font-size: small;font-style: normal;}
.nav-item span a:hover,.nav-item span a i:hover{background:#ff9800;color: #FFF;font-weight: bold; }
.nav-link{font-size: 1.6rem;}
.nav-link:hover{color: #482ff7;}
.nav-logo{font-size:1.5rem;min-width: 80px;padding:3px  8px;background: #ff9800;color: #FFF;border-radius: 15px;float: left;font-weight: bold;text-align: center;}
.nav-logo em{font-style: normal;padding:0 8px;font-weight: normal;border-radius:5px;font-size:8px;display: block;}
.hamburger{display: none;}
.nav-menu li ul li{float: left;}
.nav-menu li ul li a{display:block;padding: 3px 8px;border-radius: 5px;border: 1px solid #ccc;margin: 5px 0 0 5px;}
.nav-menu li ul li a:hover{color: #FFF;background:#ff9800; }

.menulist{z-index: 998;background: #fff;position:relative;white-space:nowrap; -webkit-overflow-scrolling:touch;}
.menulist li{ text-align: center;display:inline-block;border-bottom: 1px solid #c00;}
.menulist li a{color:#666;display:block;padding:8px 10px;}

.menulist li.current{background:#c00;border-top:1px solid #c00;}
.menulist li.current a{color:#FFF;}

@media only screen and (max-width: 768px){
	.nav-logo em{display: none;}

	.searchform{margin-top:36px !important;}
	.nav-menu.active{  left: 0;}
.hamburger{display: block;  cursor: pointer;padding: 8px;}
.hamburger.active .bar:nth-child(2){opacity: 0;}
.hamburger.active .bar:nth-child(1){-webkit-transform: translateY(8px) rotate(45deg);  transform: translateY(8px) rotate(45deg);}
.hamburger.active .bar:nth-child(3){-webkit-transform: translateY(-8px) rotate(-45deg);  transform: translateY(-8px) rotate(-45deg);}

}

.pt-btn{float: left;display: inline-block;height: 28px;padding: 0 8px;background-color: #ff9800;color: #fff;white-space: nowrap;text-align: center;border: none;cursor: pointer;opacity: .9;margin: 2px;border-radius: 8px;}
.search_more .pt-btn{display: block;color: #000;background: #ffdd99;font-size: large;border-bottom: 1px solid #888;border-right: 1px solid #AAA;border-radius: 0px;padding: 8px 18px;height: 58px;}


.index h2,.index summary{clear: both;background:#CCC;padding: 8px;margin: 18px 0 0 0;border-top-left-radius: 20px;border-top-right-radius: 5px;    font-size: 18px;}
.itemlist .il{float:left;text-align: center;border: 1px solid #ccc;width: 22.5%;margin: 0.5%;padding: 0.5%;height:358px;cursor:pointer;border-top-left-radius: 10px;border-top-right-radius:10px;}
.index h2 .R{font-size:13px; }
.index h2 .R a{padding:5px;margin: 1px;border: 1px solid #fff; }
.catelist{border-right: 1px solid #CCC;font-size: 0.9rem;}
.catelist .il{width: 22.5%;}
.indexlist{border: 1px solid #CCC;font-size: 0.9rem;}
.il em{font-style: normal;height:22px;overflow: hidden;padding:0 8px;color: #666;border: 1px solid #FDD;border-radius:5px;}
.il em a{display: inline-block;padding:2px 8px;background: #FDD;border-radius: 3px;}
.il em a:hover{background: #C60;color: #FFF;}
.catelist .il em,.indexlist .il em{display: block;}
.itemlist .il p{padding:2px;margin: 0;}
.itemlist .il p.tit{height: 46px;line-height: 160%;overflow: hidden;}
.itemlist a.current{background: #f85;color: #FFF;}
.il img{cursor:pointer;min-height: 150px;max-width: 180px;max-width: 100%;max-height: 180px;} 
article .il img{max-height: 310px;} 
.il .showmore{border-radius: 5px;background:#FEC;border: 1px solid #ccc;width:100px;cursor:pointer;margin: 0 auto;    padding:5px 18px;}
.il .showmore:hover{background: #C60;color: #FFF;font-weight: bold;}
.coup{cursor:pointer;display: inline-flex;min-width: 46px;height: 18px;background: linear-gradient(180deg,#ff743c 0,#ff5140 100%);border: 1px solid #ff743c;align-items: center;line-height:18px;padding: 2px 0 2px 2px;border-radius: 2px 0 0 2px;font-size: 12px;color: #fff;overflow: hidden;}
.coup span{padding: 2px;color:#fff;text-align:center;}
.coup em{background-color:#fff;color:#f53f33;height:20px;line-height:20px;padding:0 2px;font-weight:500;border-radius:2px;min-width:26px;}
.il i{font-style: normal;display: inline-flex;padding: 2px;font-size: large;font-weight: bold;}
.il q{text-align: left;display: block;font-size: 0.9rem;}
.il .font_sm{text-align: left;font-size: 0.9rem;}
.il .fanlis{color: #666;padding: 8px;}
.il .fanlis a{color: #00F;}
.coup i{font-size:12px;background:#ffd696;color:#666;font-weight: normal;}
.g-shoplist-coupon em:hover{border:none}
.fl_tool .content{padding:8px;    background: #ffccaa;border: 5px solid #eee;}
.fl_tool h1{border-top: 1px solid #ccc;background: #EEE;padding: 8px;margin: 0;}

article{padding: 2px;margin-top: 8px;border: 1px solid #ccc;}
article h1{margin:5px;}
article .il{clear: both;padding: 5px 0 0 0;}
article .il div.desc{padding:15px;text-align: center;border: 1px solid #ccc;border-top: 0;border-bottom-right-radius:20px;}
article .il strong{display: block;padding: 15px 0 5px 15px;background: #EEE;border: 1px solid #ccc;border-top-left-radius: 20px;border-top-right-radius: 5px;}
.art_info{color: #888;}
.art_info h2{margin: 0;font-size: 15px;padding:0 0 18px 5px;font-weight: normal;}
.art_info_foot{color: #888;font-size: smaller;}
article .content{padding: 5px; }
article .content  .desc p{margin: 8px 0;}

.sublist{clear: both;padding:8px;}
.tlist{clear: both;}
.tlist ul{padding: 0;margin: 0;}
.tlist li{padding:0;display: block;float: left;border-radius:5px;}
.tlist li a{float:left;display: block;padding: 5px 18px 5px 8px;}
.tlist li a:before{content: "";margin:8px 5px 0 0;width: 6px;height: 6px;display: inline-block;border-radius: 50%;background: #888;vertical-align: middle;float:left;}
.tlist time{color: #888;padding: 0 8px;}
.index_artlist li{width: 50%;height: 48px;overflow: hidden;}
.index_artlist a{float:left;display: block;width: 70%;}
.index_artlist time{float: right;display: block;padding: 8px 0 0 0;width:20%;font-size:10px;text-align: center;overflow: hidden;}
.tags{border: 1px solid #9E9E9E;}
.tags a,.sublist a{border: 1px solid #9E9E9E;border-radius:3px;background: #FFF;color: #9E9E9E;padding: 3px 6px;display:block;margin: 2px;height: 22px;float: left;min-width:70px;text-align: center;}
/*.sublist_sm a{min-width:20px;}*/
.tags a:hover,.tlist li a:hover,.index_artlist li:hover,.sublist a:hover{background: #666;color: #fff;}

.box_tit{clear: both;background:#CCC;padding: 8px;margin: 18px 0 0 0;border-top-left-radius: 20px;border-top-right-radius: 5px; font-weight: bold; }
.tuij_box{border: 1px solid #ccc;padding: 8px;}
.tuij_box .il{border-bottom: 1px solid #ccc;padding: 10px 5px;}
.new_post{border: 1px solid #ccc;}
.new_post li{clear: both;}
.new_post a{display: block;padding: 5px;}
.fany{position: absolute;margin-top: -28px;background: #FDD;border-radius: 10px;color: #888;padding: 0 5px;font-size: small;cursor: pointer;}
.fany i{color: #F00;}
.mobilego, .mobilego a{font-size: small;color: #888;}
.mobilego dd,mobilego dt{padding: 0;margin: 0;text-align: center;}
.mobilego .L{margin-right: 18px;}
.mobilego textarea{min-width:268px;height: 68px;}
.qrimg img{width:128px;}

footer{clear: both;}
.footer{text-align: center;padding:28px 0;}

.rights{float:right;text-align:right;padding:5px; font-size: 12px;min-width: 60%;}
.beis{float: right;padding: 2px 0 2px 8px;}

/** 手机 */
@media screen and (max-width:768px) {
	.itemlist .il{width:45%;}
	.index_artlist li{width:100%;}
	.catelist .tlist li{clear: both;}
	.pc_only{display: none;}
	.mobilego textarea{width: 120%;}
	#gotos .input-text{width:90%;}
	.datacon li{width: 100%;}
	#more_content{height:3000px;}

}

/** 大屏手机 */
@media screen and (max-width: 1000px) {
	.a_Lmain,.a_Rmain{width:100%;}
	.content{border: 0;}

}


@media screen and (max-width: 768px) {

#applq{bottom: 48px; }
    .buy-nav{z-index:999;height: 49px;background: #fff;-webkit-box-shadow: 0 0 1px #ededed;box-shadow: 0 0 1px #ededed;text-align: center;position: fixed;bottom: 0;width: 100%;max-width: 750px;margin: 0 auto;}
    .buy-nav a{display:block;float: left;width:28%;flex:2;line-height: 49px;font-size: 16px;color: #fff;}
    .buy-nav a.home{width:16%;color: #666;}
    .buy-nav a.same{background:#CCC;color: #666;}
    .buy-nav .applqa{background: #C00;}
    .buy-nav .taobao{background: #F52;}
    .rights{text-align:center;float: none;}
    .beis{float:none;padding:2px;}
    .iteminfo{padding: 8px;}
    .flexbox p{clear: both;}
    .datacon{background: url(img/ycyh-mobi.jpg) no-repeat center 0;background-size: contain;}
}
@media screen and (min-width:768px) {
	.tags a{min-width: 32px;}
	.ranking_ullit li{max-width:46%;float:left;clear: none;}
	.detail .pic{width: 50%;max-width:300px;float:left;}
	.iteminfo{float:left;padding-left:10px;width:690px;}
.detail .tit .ellipsis{display:none;}
#applq{ max-width:700px;border: 20% solid #CCC;left:50%;margin-left:-350px;}
.buy-nav{display:none;}

.datacon{background: url(img/ycyh.jpg) no-repeat center 0;background-size: contain;}
}
@media screen and (min-width:1000px) {
	.ranking_ullit li{width:476px;max-width:47%;float:left;clear: none;}
}
